//
// This file was generated by the JavaTM Architecture for XML Binding(JAXB) Reference Implementation, v2.2.4-2
// See <a href="http://java.sun.com/xml/jaxb">http://java.sun.com/xml/jaxb</a>
// Any modifications to this file will be lost upon recompilation of the source schema.
// Generated on: 2014.02.08 at 08:16:28 PM CET
//

@javax.xml.bind.annotation.XmlSchema(namespace = "urn:iso:std:iso:20022:tech:xsd:pain.001.003.03", elementFormDefault = javax.xml.bind.annotation.XmlNsForm.QUALIFIED)
package de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03;
